<div class="d-flex justify-content-center align-items-center row pt-5">
  <div class="col-12 col-md-8">
    @if (loading()) {
      <div class="w-full d-flex items-center justify-content-center py-5">
        <lib-loader [size]="100"></lib-loader>
      </div>
    } @else {
      <lib-details-page [hideCancelButton]="true" [editMode]="true" [editForm]="editForm()" columnClass="col"
                        title="identityAttributesCreate.title" (save)="saveAction($event)"></lib-details-page>
    }
  </div>
</div>
